html, body {
    margin:0;
    padding:0;
    font-family: "Georgia", Georgia;
    font-size: 0.9em;
    text-align: center;
    background-color:#FFFFFF;
}

input, select {
    font-size:0.9em;
}

table {
    margin-top:-10px;
    margin-left:7px;
}

h4 {
    font-size:1.1em;
    text-decoration:none;
    font-weight:normal;
    color:#ffcc33;
}

a {
    color:#ffcc33;
}

#container {
    width: 600px;
    height: 600px;
    margin:0 auto;
    position:relative;
}

#left-container, 
#right-container, 
#center-container {
    height:600px;
    position:absolute;
    top:0;
}

#left-container, #right-container {
    width:000px;
    color:#686c70;
    text-align: left;
    overflow: auto;
    background-color:#fff;
    background-repeat:no-repeat;
    border-bottom:1px solid #ddd;
}

#left-container {
    left:0;
    background-image:url('/web/20191102005703im_/http://www.boxofficequant.com/degrees/col2.png');
    background-position:center right;
    border-left:1px solid #ddd;
    
}

#right-container {
    right:0;
    background-image:url('/web/20191102005703im_/http://www.boxofficequant.com/degrees/col1.png');
    background-position:center left;
    border-right:1px solid #ddd;
}

#right-container h4{
    text-indent:8px;
}

#center-container {
    width:600px;
    left:00px;
    background-color:#EFEFEF;
    color:#ccc;
}

.text {
    margin: 7px;
}

#inner-details {
    font-size:0.8em;
    list-style:none;
    margin:7px;
}

#log {
    position:absolute;
    top:10px;
    font-size:1.0em;
    font-weight:bold;
    color:#ffcc33;
}


#infovis {
    position:relative;
    :600px;
    height:600px;
    margin:auto;
    overflow:hidden;
}

/*TOOLTIPS*/
.tip {
    color: #111;
    width: 139px;
    background-color: white;
    border:1px solid #ccc;
    -moz-box-shadow:#555 2px 2px 8px;
    -webkit-box-shadow:#555 2px 2px 8px;
    -o-box-shadow:#555 2px 2px 8px;
    box-shadow:#555 2px 2px 8px;
    opacity:0.9;
    filter:alpha(opacity=90);
    font-size:10px;
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding:7px;
}
/*
     FILE ARCHIVED ON 00:57:03 Nov 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:12:20 Oct 20, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.177
  PetaboxLoader3.resolve: 204.279 (2)
  exclusion.robots: 0.193
  PetaboxLoader3.datanode: 1102.215 (5)
  LoadShardBlock: 971.787 (3)
  esindex: 0.019
  load_resource: 369.236 (2)
  captures_list: 1016.743
  RedisCDXSource: 18.998
  CDXLines.iter: 20.909 (3)
*/